<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<path fill="#1A1A1A" d="M148.711,118.017c4.382-2.922,7.095-9.391,6.467-15.649c-0.207-2.073-1.412-7.292-1.42-7.308
	c-0.375-0.549-0.764-1.15-1.149-1.809c-0.394-0.645-0.775-1.359-1.157-2.095c-0.183-0.374-0.366-0.755-0.555-1.141
	c-0.171-0.394-0.347-0.792-0.521-1.192c-0.156-0.411-0.314-0.823-0.47-1.241c-0.138-0.42-0.278-0.846-0.417-1.27
	c-0.236-0.861-0.466-1.727-0.61-2.596c-0.16-0.865-0.243-1.732-0.286-2.566c-0.027-0.844-0.024-1.652,0.048-2.417
	c0.078-0.764,0.201-1.48,0.36-2.126c0.145-0.651,0.34-1.23,0.541-1.729c0.201-0.5,0.398-0.924,0.589-1.253
	c0.375-0.676,0.669-1,0.669-1s-0.195,0.388-0.416,1.103c-0.218,0.716-0.45,1.759-0.542,3.014c-0.055,0.625-0.059,1.307-0.022,2.023
	c0.014,0.716,0.105,1.468,0.229,2.233c0.137,0.77,0.293,1.555,0.52,2.342c0.214,0.789,0.48,1.574,0.771,2.356l0.458,1.152
	c0.173,0.377,0.344,0.754,0.512,1.127c0.171,0.352,0.344,0.695,0.513,1.039c-0.429-4.435-0.226-9.567,1.731-15.449
	c4.385-13.153-6.879-22.963-6.879-22.963l-1.254-30.677l-80.561-0.21c0,0-19.618,19.203-17.53,37.984
	c2.088,18.785-10.294,20.536-11.268,31.516c-1.245,13.956,6.155,19.963,11.152,23.496c-0.362-0.719-0.706-1.444-1.003-2.185
	c-0.573-1.361-1.016-2.759-1.371-4.126c-0.691-2.745-0.875-5.424-0.654-7.669c0.199-2.256,0.784-4.058,1.314-5.239
	c0.526-1.193,0.992-1.774,0.992-1.774s-0.286,0.683-0.557,1.915c-0.268,1.236-0.497,3.015-0.412,5.136
	c0.037,1.06,0.168,2.201,0.37,3.391c0.21,1.188,0.531,2.425,0.912,3.683c0.398,1.258,0.918,2.523,1.475,3.792
	c0.564,1.264,1.221,2.519,1.924,3.749c0.352,0.61,0.714,1.224,1.095,1.817c0.386,0.622,0.766,1.243,1.138,1.855
	c0.768,1.32,1.372,2.644,1.864,3.994c0.294,0.801,0.507,1.612,0.66,2.418c1.811,6.539,1.13,14.722-3.875,22.303
	c-5.973,9.05-12.734,10.443-22.124,18.368c-2.632,2.221,6.532,3.151,20.921,3.01c0.808-0.741,1.619-1.577,2.396-2.528
	c1.192-1.445,2.299-3.14,3.312-4.979c1.012-1.844,1.928-3.84,2.715-5.938c0.805-2.089,1.482-4.275,2.081-6.484
	c1.157-4.429,1.978-8.962,2.577-13.232c0.593-4.273,0.901-8.298,1.105-11.752c0.201-3.449,0.218-6.336,0.225-8.354
	c-0.007-2.019-0.061-3.169-0.061-3.169s0.054,1.15,0.099,3.169c0.058,2.018,0.062,4.904,0.004,8.367
	c-0.058,3.462-0.263,7.498-0.62,11.823c-0.362,4.319-0.942,8.925-1.866,13.485c-0.446,2.284-0.982,4.556-1.582,6.783
	c-0.603,2.229-1.305,4.405-2.1,6.487c-0.806,2.082-1.695,4.082-2.735,5.914c-0.061,0.105-0.121,0.204-0.183,0.31
	c15.339-0.39,35-1.792,52.68-3.996c0.748-1.055,1.465-2.198,2.13-3.414c1.013-1.844,1.933-3.84,2.718-5.938
	c0.804-2.089,1.478-4.275,2.079-6.484c1.155-4.429,1.978-8.962,2.574-13.232c0.594-4.273,0.9-8.298,1.107-11.752
	c0.202-3.449,0.221-6.336,0.225-8.354c-0.004-2.019-0.062-3.169-0.062-3.169s0.059,1.15,0.104,3.169
	c0.055,2.018,0.056,4.904,0,8.367c-0.054,3.462-0.26,7.498-0.619,11.823c-0.365,4.319-0.947,8.925-1.866,13.485
	c-0.447,2.284-0.981,4.556-1.577,6.783c-0.608,2.229-1.307,4.405-2.109,6.487c-0.221,0.578-0.449,1.146-0.688,1.709
	c12.363-1.65,23.471-3.704,31.04-6.08c-0.209-0.702-0.419-1.408-0.613-2.116c-0.596-2.228-1.13-4.499-1.574-6.783
	c-0.924-4.561-1.503-9.166-1.871-13.485c-0.358-4.325-0.564-8.361-0.618-11.823c-0.059-3.463-0.054-6.35,0-8.367
	c0.046-2.019,0.104-3.169,0.104-3.169s-0.054,1.15-0.058,3.169c0.004,2.018,0.024,4.904,0.222,8.354
	c0.206,3.454,0.512,7.479,1.106,11.752c0.597,4.271,1.422,8.804,2.575,13.232c0.599,2.209,1.274,4.396,2.075,6.484
	c0.263,0.688,0.535,1.365,0.824,2.028c5.966-2.125,9.067-4.49,7.773-7.037C146.418,133.878,144.326,120.938,148.711,118.017z"/>
<path fill="#424242" d="M58.342,77.215c0,0-13.777,16.592-2.504,34.436c4.451,7.048,2.817,15.027,4.696,16.904
	c1.878,1.88,0.625-22.541,4.07-22.541s7.163,3.698,6.889,16.908C71.18,137.95,60.534,162.68,60.534,162.68l51.655-2.82
	c0,0,1.253-30.359,1.253-36.622s9.391-14.402,10.643-5.324c1.253,9.078,9.39-10.958,12.52-11.267
	c3.133-0.313,7.829-2.196,5.323,4.38c-2.505,6.576,0.085,6.056,6.576,0.936c10.332-8.134-7.827-34.747-7.827-34.747H58.342z"/>
<g>
	<g>
		
			<rect x="79.895" y="111.601" transform="matrix(0.068 0.9977 -0.9977 0.068 195.8001 17.514)" fill="#A0611B" width="17.263" height="3.911"/>
	</g>
	<path fill="#C0B603" d="M142.348,159.607l0.824,1.222c0.551-0.828,0.964-1.617,1.201-2.331
		C143.696,158.816,143.02,159.198,142.348,159.607z"/>
	<path fill="#FACA98" d="M103.508,120.943l-0.968-12.667c-0.247,0.014-0.381,0.018-0.381,0.018
		c-4.842-0.872-9.191-2.011-13.121-3.349l1.162,16.988l0.003,0.099L103.508,120.943z"/>
	<polygon fill="#A2195B" points="89.099,121.934 88.573,122.076 89.104,122.032 	"/>
	<g>
		<g>
			<path fill="#FBC12F" d="M147.272,173.289c-2.538-4.73-5.072-9.395-7.264-13.405c-1.288-2.352-2.456-4.475-3.434-6.258
				l-2.85-5.146c-3.714-0.043-8.435,1.315-13.341,6.347l12.998,23.436C138.175,176.851,142.812,175.185,147.272,173.289z"/>
			<path fill="#F8B133" d="M140.009,159.884c2.191,4.01,4.726,8.674,7.264,13.405c0.598-0.254,1.192-0.513,1.783-0.774
				c-0.031-0.061-0.063-0.121-0.095-0.182c-3.522-6.722-7.062-13.391-9.477-17.912c-0.313-0.584-0.596-1.116-0.863-1.619
				c-0.092-0.171-0.182-0.342-0.268-0.498c-1.107-2.076-1.808-3.377-1.894-3.541c-0.749-0.146-1.565-0.247-2.438-0.274
				c-0.095-0.004-0.195-0.008-0.292-0.008h-0.004l2.85,5.146C137.553,155.409,138.721,157.532,140.009,159.884z"/>
		</g>
		<path fill="#FCEA0D" d="M94.167,183.834c13.417,0,26.284-1.867,38.222-5.284c-2.52-19.725-5.236-36.64-7.952-45.919
			c0,0-8.218-10.864-22.03-11.688c-13.815-0.833-28.523,5.37-28.523,5.37s9.061,19.321,11.781,57.268
			C88.471,183.748,91.306,183.834,94.167,183.834z"/>
		<path fill="#008572" d="M73.883,126.313c0,0,0.115,0.251,0.32,0.74l0.07-0.812L73.883,126.313z"/>
		<path fill="#DDDB00" d="M85.665,183.581c2.807,0.166,5.642,0.253,8.501,0.253c0.009,0,0.018,0,0.027,0
			c-0.502-3.994-1.067-7.848-1.684-11.54c-3.634-21.726-9.707-23.538-7.079,8.227C85.513,181.525,85.591,182.548,85.665,183.581z"/>
		<g>
			<path fill="#FDF188" d="M93.341,138.386c9.266,0,20.092-0.894,31.703-3.555c-0.202-0.774-0.409-1.509-0.607-2.2
				c0,0-1.542-2.034-4.403-4.406c-13.441,2.713-25.623,2.973-35.13,2.386c-3.437-0.208-6.667-0.54-9.657-0.935
				c0.699,1.861,1.607,4.482,2.612,7.879c2.016,0.216,4.113,0.396,6.296,0.539C87.005,138.275,90.073,138.386,93.341,138.386z"/>
			<path fill="#FDF188" d="M93.341,159.674c10.327,0,22.592-1.109,35.718-4.541c-0.427-2.609-0.847-5.094-1.275-7.437
				c-16.488,4.405-31.578,4.901-42.881,4.204c-1.206-0.072-2.391-0.166-3.552-0.265c0.494,2.383,0.979,4.936,1.437,7.648
				c0.451,0.035,0.91,0.069,1.367,0.099C87.005,159.564,90.073,159.674,93.341,159.674z"/>
			<path fill="#FDF188" d="M84.903,173.186c-0.062,0-0.122-0.005-0.184-0.012c0.268,2.429,0.511,4.952,0.726,7.567
				c2.483,0.132,5.109,0.22,7.896,0.22c11.098,0,24.431-1.276,38.666-5.346c-0.335-2.569-0.67-5.085-1.014-7.535
				C113.256,173.319,96.935,173.931,84.903,173.186z"/>
		</g>
	</g>
	<path fill="#FACA98" d="M90.215,121.473c0.049-0.005,0.102-0.005,0.152-0.005l-0.065-0.088l0.152,0.088h0.005l5.459,3.019
		l8.433,4.654l0.432-4.106l-0.047-0.137l0.314-3.4l0.003-0.024l0.004-0.062l-1.496-0.475l-0.054-0.691l-13.304,1.092L90.215,121.473
		z"/>
	<path fill="#F8B133" d="M77.934,182.906l1.024-2.21l4.433-9.563c-0.943-0.861-1.867-1.611-2.772-2.278l-4.911,13.777
		C76.448,182.729,77.189,182.82,77.934,182.906z"/>
	<path fill="#DDDB00" d="M123.146,132.209c0,0,2.341,7.576,4.678,15.152c0.538,1.911,1.074,3.824,1.577,5.619
		c0.25,0.893,0.492,1.764,0.725,2.582c0.245,0.821,0.424,1.609,0.593,2.34c0.344,1.456,0.633,2.673,0.84,3.52
		c0.156,0.888,0.249,1.396,0.249,1.396l-1.465,0.142c0,0-0.052-0.475-0.155-1.297c-0.149-0.847-0.363-2.057-0.622-3.515
		c-0.129-0.726-0.267-1.513-0.467-2.34c-0.191-0.828-0.385-1.701-0.591-2.608c-0.409-1.809-0.844-3.737-1.28-5.668
		c-1.016-3.833-2.03-7.665-2.794-10.54C123.662,134.12,123.146,132.209,123.146,132.209z"/>
	<polygon fill="#F5AE7F" points="89.496,111.86 98.681,120.054 103.378,118.593 102.54,108.276 89.039,104.945 	"/>
	<g>
		<path fill="#C0B603" d="M66.5,164.688c-2.812,0.625-3.688,0.5-7.253,3.526c0,0,2.486,3.314,4.128,5.224
			C63.585,172.817,66.439,164.858,66.5,164.688z"/>
		<path fill="#FCEA0D" d="M73.883,126.313c-0.748,0.833-14.636,41.9-14.636,41.9s1.639-1.627,4.525-2.713
			c4.208-1.59,11.073-2.017,19.374,5.411l8.901-23.604C84.043,135.29,73.883,126.313,73.883,126.313z"/>
		<path fill="#C0B603" d="M78.958,180.696c3.341,0.22,7.093-0.248,11.275-1.812c-2.367-3.214-4.651-5.752-6.842-7.751
			L78.958,180.696z"/>
		<path fill="#DDDB00" d="M92.647,148.763c-0.054-0.414-0.112-0.851-0.214-1.308c-0.129-0.743-0.336-1.536-0.588-2.365
			c-0.255-0.826-0.568-1.687-0.947-2.542c-0.381-0.863-0.809-1.734-1.305-2.583c-0.485-0.858-1.039-1.689-1.614-2.507
			c-0.585-0.804-1.204-1.585-1.846-2.324c-0.64-0.741-1.302-1.441-1.962-2.098c-1.314-1.312-2.643-2.435-3.812-3.352
			c-2.337-1.829-4.069-2.797-4.069-2.797s1.691,1.038,3.947,2.949c1.127,0.955,2.398,2.121,3.651,3.475
			c0.627,0.674,1.252,1.39,1.855,2.144c0.603,0.759,1.177,1.55,1.719,2.36c0.538,0.817,1.057,1.644,1.5,2.496
			c0.463,0.84,0.852,1.702,1.192,2.544c0.339,0.847,0.619,1.681,0.836,2.485c0.218,0.801,0.397,1.564,0.496,2.283
			c0.054,0.294,0.092,0.572,0.123,0.845l-8.462,22.443c0.081,0.08,0.161,0.145,0.245,0.221c2.191,1.999,4.475,4.537,6.842,7.751
			l2.23-7.751C92.464,171.133,94.262,154.702,92.647,148.763z"/>
		<path fill="#FBC12F" d="M62.085,177.046c-0.323,0.924-0.657,1.884-1,2.865c4.749,1.156,9.63,2.067,14.622,2.721l4.912-13.777
			c-5.663-4.16-10.539-4.729-14.196-4.083l-1.971,5.544C63.776,172.23,62.97,174.517,62.085,177.046z"/>
	</g>
	<g>
		<path fill="#FCEA0D" d="M139.405,150.809c-5.519-7.625-13.793-18.562-15.874-18.562c1.871,2.549,4.245,14.726,6.843,31.143
			c0.329,2.062,0.659,4.195,0.992,6.377l0,0c0,0,5.188-6.566,10.981-10.159c0.672-0.409,1.349-0.791,2.025-1.109
			c0.057-0.164,0.115-0.319,0.145-0.477C144.518,158.021,142.356,154.891,139.405,150.809z"/>
		<path fill="#DDDB00" d="M130.374,163.39c0.329,2.062,0.659,4.195,0.992,6.377c0,0,1.841-2.323,4.551-4.964l-6.766-8.919
			C129.553,158.262,129.962,160.772,130.374,163.39z"/>
	</g>
</g>
<g>
	<g>
		<path fill="#AF212F" d="M139.652,76.696c0-0.005,0-0.005,0-0.005c-0.004,0-0.004,0-0.007,0
			C139.648,76.691,139.648,76.691,139.652,76.696z"/>
	</g>
	<g>
		<path fill="#F9C292" d="M142.478,55.685c-3.673-17.454-29.532-24.258-29.532-24.258l-10.819-5.023l6.197-2.904l-4.396-0.506
			l-18.597,8.031l-14.204,12.24l-1.643,1.415l-0.32,5.273l0.522-0.17l6.35,0.714l-0.224,6.743c0,0-3.757,26.987-1.463,32.009
			c2.291,5.022,23.899,27.171,32.644,25.258c1.692-0.365,2.952-0.403,3.897-0.231c3.259-1.015,6.882-2.372,10.586-4.091
			c8.68-4.014,17.791-9.984,23.587-18.089c0.461-0.729,0.817-1.655,1.089-2.724l-0.364,0.118
			C145.788,89.49,146.146,73.137,142.478,55.685z"/>
	</g>
	<g>
		<path fill="#F5AE7F" d="M143.742,59.767c-0.606-0.745-0.584-8.124-0.418-14.995l-0.847-2.071l-10.541-11.274l-12.453-5.023
			l-11.16-2.904l0,0l-6.197,2.904l10.819,5.023c0,0,25.859,6.804,29.532,24.258c3.668,17.452,3.311,33.805,3.311,33.805l0.364-0.118
			C148.484,80.387,144.785,61.046,143.742,59.767z"/>
	</g>
	<g>
		<path fill="#F9C292" d="M68.075,62.948c-4.196-3.788-11.528-9.121-14.052-2.809c-3.615,9.041,1.005,22.084,10.441,21.789
			c0.919-0.033,1.705-0.165,2.439-0.352C66.853,75.441,67.537,67.862,68.075,62.948z"/>
	</g>
	<g>
		<path fill="#F5AE7F" d="M106.993,114.507c-8.745,1.913-29.673-20.632-31.969-25.655c-2.291-5.023,1.463-32.006,1.463-32.006
			l0.229-6.741l-7.03-0.323l-0.522,0.17l-0.481,7.919c0,0-0.276,2.028-0.608,5.078c-0.539,4.914-1.223,12.493-1.172,18.628
			c0.034,4.665,0.497,8.487,1.78,9.653c1.451,1.322,5.047,4.964,9.332,9.088c4.082,3.933,8.786,8.297,12.859,11.513
			c2.419,1.906,4.614,3.41,6.325,4.179c0.73,0.325,1.371,0.523,1.906,0.561c2.027,0.137,6.396-0.611,11.786-2.294
			C109.945,114.104,108.686,114.142,106.993,114.507z"/>
	</g>
	<g>
		<path fill="#9F621C" d="M68.075,62.948c0,0-0.058,1.262-0.165,3.467c-0.064,1.099-0.086,2.442-0.167,3.968
			c-0.084,1.53-0.084,3.26-0.146,5.14c-0.037,0.947-0.035,1.921-0.015,2.937c0.007,1.008,0.011,2.053,0.015,3.125
			c0.076,2.146,0.206,4.414,0.657,6.619c0.124,0.541,0.276,1.075,0.478,1.548c0.049,0.119,0.103,0.237,0.165,0.334
			c0.054,0.109,0.115,0.198,0.178,0.283c0.058,0.1,0.126,0.133,0.184,0.211l0.333,0.315c0.879,0.84,1.769,1.69,2.666,2.547
			c1.779,1.721,3.589,3.474,5.406,5.224c0.905,0.872,1.81,1.753,2.714,2.625c0.907,0.874,1.808,1.736,2.711,2.565
			c1.803,1.69,3.595,3.325,5.351,4.891c0.89,0.757,1.768,1.502,2.627,2.232c0.401,0.357,0.871,0.708,1.295,1.056
			c0.432,0.353,0.861,0.689,1.29,0.991c0.839,0.649,1.704,1.207,2.535,1.747c0.423,0.239,0.838,0.47,1.245,0.7
			c0.472,0.205,0.853,0.383,1.257,0.48c0.203,0.05,0.389,0.094,0.589,0.098c0.229,0.009,0.457,0.021,0.678,0.024
			c0.435-0.02,0.843-0.02,1.268-0.054c0.846-0.059,1.646-0.166,2.399-0.266c1.505-0.24,2.817-0.479,3.896-0.713
			c1.075-0.229,1.918-0.414,2.493-0.561c0.575-0.132,0.88-0.21,0.88-0.21s-0.297,0.106-0.854,0.308
			c-0.555,0.206-1.37,0.505-2.429,0.829c-1.056,0.331-2.345,0.702-3.854,1.053c-0.76,0.161-1.565,0.333-2.433,0.461
			c-0.435,0.074-0.908,0.103-1.378,0.147c-0.225,0.004-0.456,0.009-0.684,0.015c-0.268,0.01-0.546-0.031-0.803-0.077
			c-0.518-0.092-1.033-0.295-1.474-0.461c-0.465-0.222-0.939-0.45-1.42-0.683c-0.909-0.512-1.833-1.068-2.739-1.704
			c-0.469-0.304-0.912-0.622-1.359-0.952c-0.446-0.338-0.897-0.641-1.367-1.014c-0.89-0.719-1.806-1.449-2.737-2.194
			c-1.803-1.539-3.688-3.113-5.506-4.818c-0.925-0.833-1.841-1.689-2.749-2.553c-0.917-0.866-1.826-1.715-2.728-2.597
			c-1.798-1.767-3.597-3.528-5.359-5.268c-0.882-0.873-1.757-1.74-2.62-2.596l-0.313-0.315c-0.145-0.157-0.31-0.317-0.404-0.48
			c-0.116-0.162-0.219-0.325-0.294-0.484c-0.088-0.163-0.156-0.324-0.218-0.482c-0.26-0.636-0.409-1.26-0.531-1.87
			c-0.45-2.437-0.45-4.758-0.439-6.935c0.103-2.186,0.134-4.242,0.326-6.134c0.163-1.886,0.301-3.616,0.506-5.145
			c0.185-1.528,0.344-2.86,0.511-3.949C67.88,64.196,68.075,62.948,68.075,62.948z"/>
	</g>
	<g>
		<path fill="#F5AE7F" d="M63.863,73.193c0,0,2.776-8.515-4.735-9.878c-2.893-0.163-3.13,3.654,0,7.667
			c3.129,4.019,2.735,5.625,3.735,5.828C63.863,77.007,64.666,76.607,63.863,73.193z"/>
	</g>
	<g opacity="0.5">
		<path fill="#EF836D" d="M91.441,75.889c0,0,16.673-2.426,19.32,0.583c2.647,3.009,1.856,6.497-2.224,6.707
			c-4.084,0.212-19.519,7.276-21.312,1.02C85.43,77.935,89.303,76.166,91.441,75.889z"/>
	</g>
	<g opacity="0.5">
		<path fill="#EF836D" d="M142.686,73.05c0,0-12.595-0.868-14.403,1.532c-1.804,2.398-1.017,4.96,2.045,4.886
			c3.059-0.073,14.997,4.322,15.98-0.457C147.289,74.232,144.297,73.13,142.686,73.05z"/>
	</g>
	<g>
		<path fill="#2A2B2A" d="M145.686,18.049c-13.151-13.464-37.344-8.33-37.344-8.33C42.324,1.658,52.202,56.63,52.202,56.63
			s9.691,5.577,16.235,3.674c6.545-1.9,20.899-15.48,20.899-15.48c1.261,1.93-5.571,12.356-5.571,12.356
			c26.593-6.16,28.647-23.275,28.471-29.545c6.605,0.967,31.771,6.176,33.501,29.545C145.737,57.18,165.721,37.771,145.686,18.049z"
			/>
	</g>
	<g>
		<path fill="#383737" d="M106.279,14.557c0,0-27.555-7.616-40.006,8.943c-12.452,16.561-8.84,25.414-8.84,25.414
			s12.995,19.058,38.525-17.89L106.279,14.557z"/>
	</g>
	<g>
		<path fill="#444343" d="M109.242,16.909c0,0,0.375,0.664,0.862,1.9c0.471,1.239,1.125,3.034,1.545,5.289
			c0.435,2.243,0.717,4.934,0.486,7.82c-0.131,1.436-0.349,2.925-0.755,4.393c-0.419,1.46-0.933,2.937-1.634,4.313
			c-0.673,1.397-1.552,2.685-2.453,3.91c-0.47,0.594-0.97,1.165-1.457,1.725c-0.534,0.519-1.044,1.048-1.569,1.542
			c-0.549,0.462-1.088,0.918-1.623,1.368c-0.562,0.401-1.115,0.793-1.65,1.177c-0.539,0.378-1.104,0.684-1.628,1.008
			c-0.518,0.339-1.039,0.628-1.549,0.882c-0.512,0.26-0.993,0.514-1.458,0.75c-0.474,0.216-0.933,0.397-1.36,0.578
			c-0.847,0.367-1.592,0.672-2.222,0.876c-1.259,0.426-1.974,0.672-1.974,0.672s0.683-0.325,1.883-0.888
			c0.607-0.26,1.313-0.625,2.122-1.063c0.818-0.413,1.707-0.939,2.673-1.514c0.488-0.275,0.984-0.588,1.475-0.945
			c0.487-0.35,1.027-0.676,1.527-1.074c0.504-0.4,1.017-0.809,1.542-1.229c0.496-0.448,1.002-0.907,1.512-1.374
			c0.496-0.49,0.971-1.014,1.467-1.526c0.451-0.551,0.916-1.104,1.367-1.673c0.847-1.176,1.665-2.409,2.291-3.742
			c1.355-2.622,2.094-5.518,2.424-8.27c0.126-1.379,0.227-2.727,0.18-4.007c-0.021-1.277-0.122-2.491-0.282-3.6
			c-0.304-2.221-0.726-4.061-1.1-5.321C109.516,17.619,109.242,16.909,109.242,16.909z"/>
	</g>
	<g>
		<path fill="#5B5859" d="M124.516,11.758c0,0-17.801-3.719-13.998,1.373c3.796,5.096,16.595,4.571,18.253,2.801
			C130.428,14.16,124.516,11.758,124.516,11.758z"/>
	</g>
	<g>
		<path fill="#986227" d="M66.896,64.417c-0.297-0.617-0.756-1.116-1.222-1.591c-0.214-0.252-0.5-0.441-0.752-0.658
			c-0.251-0.216-0.515-0.42-0.813-0.583l-0.84-0.528c-0.291-0.167-0.603-0.291-0.897-0.441l-0.891-0.442l-0.938-0.347l-0.94-0.339
			l-0.232-0.083l-0.21-0.044l-0.496-0.104c-0.166-0.027-0.34-0.083-0.494-0.092l-0.442,0.005l-0.438,0.004l-0.437,0.109
			l-0.435,0.103l-0.397,0.214l-0.393,0.196l-0.342,0.296l-0.344,0.292l-0.273,0.362l-0.283,0.364
			c-0.078,0.131-0.141,0.274-0.213,0.411c-0.321,0.533-0.476,1.158-0.665,1.76c-0.123,0.625-0.264,1.25-0.284,1.904
			c-0.076,0.644-0.015,1.295-0.002,1.946c0.037,0.651,0.148,1.3,0.217,1.952c0.146,0.641,0.253,1.292,0.428,1.928
			c0.199,0.628,0.359,1.27,0.589,1.895c0.236,0.614,0.45,1.242,0.713,1.852l0.844,1.812l0.008,0.024l0.007,0.006
			c0.261,0.464,0.428,0.983,0.757,1.411c0.153,0.216,0.274,0.464,0.458,0.657l0.528,0.611c0.189,0.188,0.399,0.359,0.594,0.541
			c0.191,0.195,0.428,0.328,0.65,0.489c0.212,0.163,0.447,0.305,0.69,0.426c0.241,0.128,0.471,0.271,0.729,0.365
			c0.253,0.097,0.497,0.228,0.764,0.303c0.264,0.076,0.519,0.186,0.787,0.248c0.535,0.14,1.078,0.245,1.634,0.309
			c0.551,0.046,1.115,0.076,1.668,0.023c0.554-0.042,1.128-0.104,1.616-0.405c-0.451,0.356-1.031,0.51-1.588,0.613
			c-0.564,0.107-1.141,0.132-1.719,0.138c-0.572-0.014-1.149-0.065-1.726-0.163c-0.286-0.044-0.564-0.125-0.847-0.187
			c-0.29-0.062-0.554-0.181-0.833-0.274c-0.278-0.083-0.542-0.22-0.81-0.342c-0.268-0.119-0.526-0.254-0.771-0.423
			c-0.249-0.156-0.517-0.293-0.741-0.488c-0.228-0.187-0.466-0.362-0.687-0.56l-0.625-0.641c-0.215-0.208-0.368-0.47-0.551-0.701
			c-0.389-0.462-0.626-1.01-0.924-1.533l0.02,0.033l-0.927-1.847c-0.291-0.623-0.536-1.27-0.803-1.911
			c-0.249-0.642-0.424-1.318-0.634-1.975c-0.191-0.667-0.313-1.352-0.474-2.033c-0.083-0.692-0.206-1.376-0.237-2.078
			c-0.012-0.706-0.061-1.401,0.031-2.112c0.023-0.706,0.184-1.403,0.328-2.104c0.214-0.686,0.428-1.376,0.816-2.002
			c0.093-0.162,0.176-0.324,0.275-0.479l0.353-0.434l0.35-0.43c0.142-0.127,0.294-0.24,0.439-0.358l0.447-0.354
			c0.161-0.091,0.335-0.169,0.511-0.25l0.52-0.232l0.554-0.103l0.557-0.1l0.577,0.025l0.572,0.038
			c0.176,0.024,0.329,0.084,0.498,0.122l0.487,0.129c0.1,0.033,0.13,0.029,0.282,0.083l0.238,0.103l0.951,0.408l0.948,0.412
			l0.904,0.508c0.293,0.178,0.595,0.338,0.877,0.535l0.821,0.631c0.288,0.193,0.539,0.428,0.775,0.678
			c0.245,0.249,0.512,0.464,0.71,0.749C66.292,63.19,66.674,63.775,66.896,64.417z"/>
	</g>
	<g>
		<path fill="#444343" d="M123.801,19.043c0,0,0.549-0.107,1.519-0.204c0.967-0.085,2.358-0.203,4.03-0.153
			c1.676,0.055,3.637,0.191,5.71,0.588c1.03,0.219,2.102,0.446,3.158,0.792c1.062,0.319,2.115,0.737,3.152,1.188
			c1.016,0.5,2.033,1.024,2.956,1.651c0.955,0.588,1.8,1.308,2.59,2.021c0.786,0.722,1.458,1.504,2.049,2.28
			c0.576,0.789,1.082,1.558,1.474,2.305c0.44,0.728,0.693,1.466,0.964,2.096c0.21,0.645,0.415,1.201,0.539,1.675
			c0.22,0.951,0.344,1.49,0.344,1.49s-0.207-0.515-0.566-1.416c-0.175-0.447-0.45-0.967-0.726-1.574
			c-0.344-0.573-0.672-1.251-1.137-1.926c-0.869-1.377-2.116-2.826-3.65-4.14c-0.768-0.652-1.605-1.273-2.51-1.839
			c-0.89-0.582-1.852-1.067-2.826-1.531c-1.966-0.902-4.048-1.556-6.038-2.039c-1.987-0.456-3.882-0.789-5.525-0.947
			c-1.636-0.16-3.011-0.274-3.98-0.29C124.356,19.039,123.801,19.043,123.801,19.043z"/>
	</g>
	<g>
		<path fill="#444343" d="M59.739,59.301c0,0,0.496,0.526,1.62,0.948c0.557,0.204,1.263,0.388,2.092,0.426
			c0.405,0.068,0.848,0.006,1.305-0.025c0.23-0.016,0.467-0.025,0.708-0.04c0.241-0.052,0.485-0.102,0.733-0.153
			c1.003-0.145,2.038-0.557,3.135-0.939c0.538-0.225,1.069-0.514,1.626-0.779c0.549-0.27,1.122-0.525,1.656-0.882
			c1.097-0.667,2.247-1.318,3.323-2.142c1.1-0.785,2.227-1.564,3.258-2.479c1.05-0.888,2.168-1.689,3.139-2.646
			c1.003-0.917,1.989-1.814,2.944-2.684c0.924-0.907,1.818-1.786,2.665-2.618c0.843-0.842,1.664-1.608,2.378-2.362
			c1.406-1.529,2.638-2.753,3.472-3.637c0.855-0.865,1.343-1.359,1.343-1.359s-0.42,0.552-1.165,1.512
			c-0.764,0.947-1.813,2.333-3.15,3.941c-0.672,0.796-1.446,1.617-2.245,2.508c-0.808,0.886-1.625,1.847-2.558,2.769
			c-0.94,0.906-1.917,1.845-2.906,2.796c-0.969,0.972-2.104,1.809-3.162,2.719c-1.058,0.918-2.219,1.707-3.356,2.496
			c-1.099,0.838-2.329,1.458-3.471,2.115c-0.561,0.344-1.157,0.606-1.753,0.85c-0.591,0.233-1.156,0.498-1.729,0.701
			c-1.177,0.339-2.272,0.701-3.342,0.787c-0.263,0.04-0.518,0.074-0.774,0.114c-0.256-0.006-0.507-0.009-0.752-0.012
			c-0.485-0.015-0.946,0-1.375-0.113c-0.859-0.12-1.573-0.387-2.13-0.651c-0.558-0.273-0.935-0.582-1.184-0.797
			C59.847,59.438,59.739,59.301,59.739,59.301z"/>
	</g>
	<g>
		<path fill="#444343" d="M104.305,13.134c0,0-1.096,0.034-3.006,0.235c-1.904,0.192-4.619,0.584-7.819,1.273
			c-3.2,0.692-6.881,1.75-10.661,3.28c-1.901,0.734-3.792,1.667-5.676,2.668c-1.847,1.064-3.717,2.181-5.421,3.515
			c-1.755,1.262-3.368,2.713-4.888,4.202c-1.47,1.543-2.842,3.133-3.998,4.804c-1.166,1.661-2.188,3.341-3.043,4.998
			c-0.397,0.842-0.848,1.635-1.176,2.454c-0.329,0.817-0.649,1.602-0.95,2.362c-0.287,0.764-0.493,1.52-0.735,2.224
			c-0.239,0.707-0.46,1.378-0.606,2.034c-0.305,1.291-0.664,2.406-0.794,3.356c-0.351,1.886-0.554,2.965-0.554,2.965
			s0.119-1.093,0.325-3.003c0.069-0.963,0.362-2.099,0.584-3.425c0.228-1.327,0.679-2.78,1.138-4.371
			c0.278-0.785,0.576-1.598,0.875-2.439c0.305-0.845,0.724-1.667,1.107-2.546c0.805-1.724,1.78-3.498,2.974-5.207
			c1.164-1.73,2.555-3.383,4.044-4.988c1.547-1.553,3.184-3.068,4.979-4.382c1.772-1.355,3.697-2.474,5.605-3.536
			c1.94-1.002,3.88-1.93,5.827-2.655c1.929-0.775,3.857-1.338,5.689-1.829c1.841-0.48,3.598-0.851,5.225-1.141
			c3.256-0.588,6.013-0.752,7.936-0.848C103.209,13.062,104.305,13.134,104.305,13.134z"/>
	</g>
	<path fill="#383737" d="M152.032,56.464c0,0-6.483-7.27-21.475-6.888c0,0-7.302,2.218-8.477,0.979
		c-1.177-1.239,1.664-3.788,8.492-4.317C137.408,45.706,147.083,50.227,152.032,56.464z"/>
	<path fill="#383737" d="M81.176,58.948c0,0,4.704-6.919,17.516-8.271c0,0,6.464,1.073,7.327-0.112
		c0.859-1.185-1.841-3.042-7.718-2.728C92.426,48.153,84.69,53.084,81.176,58.948z"/>
	<path fill="#F6B580" d="M122.881,76.736c0,0-2.797,4.909-0.764,6.473c2.03,1.564,3.271,0.391,3.571,0
		c0.303-0.388,0.738-3.539,0.738-3.539l-2.526-2.935H122.881z"/>
	<path fill="#9F621C" d="M125.16,76.79c-0.514-0.722-1.217-1.304-1.839-1.936c-1.133-1.162-1.668-2.505-2.417-3.896
		c-0.076-0.144-0.271-0.09-0.321,0.044c-0.986,2.709,1.628,4.749,3.062,6.677c0.741,1.006,1.179,2.367,0.93,3.608
		c-0.321,1.627-2.265,1.159-3.452,1.22c-0.65,0.029-0.856,0.837-0.321,1.189c2.257,1.508,5.548,0.363,5.721-2.546
		C126.615,79.552,126.082,78.086,125.16,76.79z"/>
	<path fill="#422918" d="M89.058,64.642c0,0-0.115,0.076-0.333,0.162c-0.21,0.083-0.523,0.176-0.897,0.225
		c-0.375,0.051-0.821,0.044-1.29-0.03c-0.469-0.091-0.974-0.249-1.451-0.552c-0.122-0.078-0.237-0.152-0.348-0.236
		c-0.115-0.097-0.218-0.208-0.325-0.307c-0.107-0.096-0.198-0.22-0.278-0.35c-0.08-0.132-0.166-0.254-0.229-0.384
		c-0.097-0.292-0.21-0.562-0.205-0.836c0.009-0.272-0.005-0.523,0.089-0.728c0.072-0.208,0.152-0.389,0.236-0.531
		c0.095-0.132,0.203-0.24,0.279-0.329c0.169-0.166,0.275-0.24,0.275-0.24s0.046,0.144,0.093,0.357
		c0.026,0.101,0.06,0.227,0.076,0.355c0.046,0.132,0.113,0.269,0.16,0.396c0.023,0.143,0.145,0.246,0.203,0.362
		c0.049,0.123,0.195,0.197,0.251,0.299c0.131,0.082,0.195,0.182,0.338,0.27c0.063,0.042,0.134,0.082,0.187,0.136l0.22,0.133
		c0.13,0.105,0.313,0.177,0.467,0.285c0.171,0.097,0.339,0.191,0.505,0.279c0.335,0.183,0.67,0.382,0.96,0.56
		c0.294,0.185,0.549,0.353,0.73,0.484C88.951,64.55,89.058,64.642,89.058,64.642z"/>
	<path fill="#422918" d="M88.537,68.813c0,0-0.105,0.095-0.312,0.2c-0.207,0.114-0.511,0.235-0.894,0.327
		c-0.379,0.08-0.832,0.128-1.321,0.068c-0.246-0.013-0.496-0.076-0.749-0.143c-0.251-0.072-0.5-0.17-0.745-0.289
		c-0.237-0.14-0.484-0.253-0.69-0.439c-0.213-0.168-0.41-0.348-0.573-0.555c-0.077-0.102-0.166-0.199-0.237-0.302
		c-0.057-0.108-0.118-0.215-0.172-0.318c-0.111-0.212-0.195-0.413-0.24-0.619c-0.111-0.391-0.111-0.735-0.084-0.974
		c0.023-0.23,0.062-0.364,0.062-0.364s0.122,0.085,0.296,0.222c0.085,0.073,0.191,0.153,0.291,0.247
		c0.114,0.082,0.244,0.175,0.381,0.272c0.115,0.105,0.268,0.197,0.413,0.295c0.078,0.043,0.141,0.097,0.213,0.147
		c0.084,0.04,0.154,0.087,0.234,0.133c0.145,0.103,0.313,0.179,0.47,0.269c0.156,0.104,0.336,0.172,0.5,0.266
		c0.168,0.091,0.347,0.166,0.518,0.254c0.184,0.071,0.353,0.171,0.532,0.248c0.37,0.173,0.713,0.338,1.008,0.475
		c0.313,0.149,0.584,0.294,0.779,0.403C88.417,68.744,88.537,68.813,88.537,68.813z"/>
	<path fill="#422918" d="M88.591,71.218c0,0-0.022,0.151-0.125,0.382c-0.096,0.241-0.272,0.554-0.545,0.886
		c-0.281,0.328-0.673,0.666-1.168,0.931c-0.252,0.122-0.52,0.245-0.817,0.319c-0.294,0.073-0.604,0.126-0.92,0.126
		c-0.314,0.015-0.63-0.034-0.929-0.102c-0.31-0.05-0.58-0.196-0.847-0.303c-0.252-0.128-0.47-0.304-0.672-0.453
		c-0.214-0.15-0.352-0.352-0.496-0.509c-0.287-0.328-0.42-0.677-0.519-0.902c-0.096-0.234-0.128-0.376-0.128-0.376
		s0.157,0.029,0.391,0.091c0.114,0.041,0.256,0.075,0.401,0.132c0.145,0.06,0.32,0.09,0.497,0.137
		c0.184,0.041,0.351,0.125,0.546,0.154c0.191,0.028,0.379,0.087,0.569,0.118c0.198,0.009,0.382,0.067,0.573,0.067
		c0.197,0,0.385,0.04,0.58,0.015c0.191,0.015,0.389-0.019,0.584-0.028c0.195-0.021,0.396-0.06,0.593-0.085
		c0.396-0.078,0.79-0.169,1.149-0.263C88.076,71.354,88.591,71.218,88.591,71.218z"/>
	<path fill="#422918" d="M143.12,61.069c0,0,0.084,0.08,0.243,0.187c0.152,0.107,0.384,0.239,0.681,0.348
		c0.289,0.113,0.645,0.187,1.038,0.211c0.397,0.015,0.828-0.015,1.268-0.172c0.111-0.043,0.219-0.08,0.324-0.127
		c0.108-0.06,0.211-0.125,0.318-0.185c0.099-0.06,0.196-0.138,0.286-0.231c0.087-0.087,0.179-0.172,0.254-0.265
		c0.13-0.219,0.277-0.411,0.314-0.636c0.047-0.222,0.105-0.418,0.069-0.6c-0.022-0.181-0.055-0.339-0.092-0.47
		c-0.057-0.125-0.122-0.23-0.167-0.312c-0.104-0.168-0.177-0.244-0.177-0.244s-0.062,0.104-0.142,0.266
		c-0.034,0.081-0.086,0.173-0.126,0.278c-0.061,0.093-0.137,0.19-0.198,0.285c-0.045,0.107-0.164,0.172-0.229,0.254
		c-0.069,0.086-0.195,0.122-0.261,0.194c-0.119,0.041-0.188,0.109-0.319,0.149c-0.061,0.025-0.119,0.048-0.177,0.078l-0.198,0.067
		c-0.126,0.06-0.287,0.085-0.427,0.143c-0.162,0.044-0.31,0.087-0.456,0.131c-0.308,0.085-0.607,0.181-0.878,0.27
		c-0.27,0.099-0.508,0.181-0.676,0.255C143.227,61.016,143.12,61.069,143.12,61.069z"/>
	<path fill="#422918" d="M142.768,64.516c0,0,0.074,0.093,0.223,0.22c0.146,0.127,0.366,0.28,0.651,0.425
		c0.294,0.131,0.651,0.256,1.053,0.296c0.196,0.034,0.41,0.028,0.624,0.025c0.215-0.012,0.437-0.045,0.654-0.093
		c0.217-0.07,0.434-0.115,0.633-0.228c0.206-0.093,0.394-0.204,0.562-0.337c0.086-0.069,0.172-0.132,0.245-0.201
		c0.068-0.079,0.142-0.151,0.202-0.226c0.126-0.147,0.232-0.294,0.305-0.45c0.165-0.3,0.226-0.574,0.246-0.764
		c0.029-0.197,0.018-0.31,0.018-0.31s-0.114,0.044-0.278,0.125c-0.08,0.038-0.18,0.085-0.278,0.145
		c-0.108,0.044-0.229,0.094-0.355,0.153c-0.114,0.06-0.249,0.104-0.386,0.157c-0.069,0.018-0.128,0.049-0.199,0.078
		c-0.076,0.015-0.136,0.042-0.214,0.063c-0.135,0.053-0.282,0.087-0.427,0.134c-0.146,0.048-0.297,0.072-0.449,0.12
		c-0.147,0.037-0.308,0.065-0.463,0.109c-0.162,0.018-0.314,0.072-0.47,0.097c-0.33,0.074-0.638,0.14-0.902,0.196
		c-0.274,0.063-0.521,0.128-0.701,0.178C142.883,64.479,142.768,64.516,142.768,64.516z"/>
	<path fill="#422918" d="M142.287,66.436c0,0-0.007,0.126,0.031,0.333c0.029,0.212,0.114,0.49,0.274,0.807
		c0.163,0.319,0.416,0.663,0.764,0.962c0.178,0.147,0.373,0.298,0.604,0.407c0.221,0.117,0.457,0.22,0.714,0.273
		c0.248,0.074,0.513,0.089,0.767,0.093c0.257,0.015,0.498-0.054,0.734-0.088c0.229-0.057,0.435-0.156,0.622-0.24
		c0.195-0.082,0.348-0.216,0.492-0.318c0.292-0.208,0.463-0.464,0.584-0.63c0.119-0.168,0.173-0.276,0.173-0.276
		s-0.13-0.005-0.33,0.005c-0.102,0.005-0.22,0.01-0.351,0.03c-0.123,0.018-0.274,0.01-0.42,0.018
		c-0.157-0.004-0.305,0.036-0.467,0.021c-0.159-0.013-0.321,0.006-0.48-0.01c-0.16-0.029-0.321-0.015-0.474-0.049
		c-0.156-0.035-0.315-0.038-0.464-0.092c-0.162-0.031-0.31-0.089-0.467-0.133c-0.152-0.054-0.305-0.123-0.463-0.182
		c-0.301-0.131-0.598-0.279-0.873-0.416C142.676,66.642,142.287,66.436,142.287,66.436z"/>
	<g>
		<path fill="#986227" d="M135.113,74.413c-3.147,0.4-6.012-0.539-7.481-2.465c-1.741-2.283-3.261-5.993-2.302-9.55
			c0.509-1.886,1.936-4.479,5.861-6.106l0.123-0.051l0.13-0.026c0,0,0.25-0.056,0.678-0.113c1.439-0.186,5.087-0.376,7.867,1.804
			c1.84,1.443,2.933,3.606,3.244,6.428C143.922,70.453,139.507,73.85,135.113,74.413z"/>
	</g>
	<g>
		<path fill="#FFFFFF" d="M131.757,57.654c0,0,9.03-1.949,10.011,6.846c0.984,8.791-10.011,10.421-12.96,6.557
			C125.861,67.186,124.723,60.571,131.757,57.654z"/>
	</g>
	<g>
		<path fill="#986227" d="M99.21,78.151c-3.708,0.479-7.082-0.637-8.817-2.906c-2.053-2.69-3.848-7.064-2.718-11.263
			c0.599-2.221,2.283-5.279,6.911-7.196l0.141-0.06l0.16-0.031c0,0,0.295-0.068,0.799-0.137c1.7-0.212,6.002-0.441,9.28,2.13
			c2.161,1.701,3.452,4.25,3.825,7.58C109.602,73.48,104.393,77.49,99.21,78.151z"/>
	</g>
	<g>
		<path fill="#FFFFFF" d="M95.255,58.395c0,0,10.646-2.303,11.811,8.066c1.161,10.373-11.806,12.294-15.289,7.73
			C88.298,69.634,86.958,61.831,95.255,58.395z"/>
	</g>
	<g>
		<path fill="#221E20" d="M134.872,67.391c0.115,0.916-0.525,1.76-1.441,1.873c-0.922,0.12-1.759-0.529-1.881-1.447
			c-0.115-0.917,0.533-1.755,1.451-1.875C133.916,65.829,134.756,66.474,134.872,67.391z"/>
	</g>
	<g>
		<circle fill="#221E20" cx="97.674" cy="70.123" r="1.796"/>
	</g>
	<g>
		<path fill="#E5332A" d="M117.27,102.479c-0.306,0.009-0.612,0.009-0.912,0.002c-0.051-0.002-0.09,0.004-0.135,0
			c-0.092-0.009-0.169-0.012-0.253-0.021c-3.249-0.184-6.132-1.422-8.361-2.776l-0.015-0.004c0,0,1.32,3.584,4.581,4.432
			c3.253,0.842,6.61-1.762,6.61-1.762l-0.028-0.005c-0.396,0.056-0.797,0.104-1.187,0.123
			C117.472,102.479,117.369,102.473,117.27,102.479z"/>
	</g>
	<path fill="#E5332A" d="M118.292,98.456c-0.665,0.137-1.53,0.635-2.352,1.194c-0.611-1.165-1.359-1.599-2.551-1.771
		c-1.479-0.212-4.507,0.864-5.372,1.184c1.957,1.279,3.929,1.969,5.658,2.329c-0.007,0.01-0.016,0.015-0.019,0.021
		c3.785,0.88,7.063,0.22,9.087-0.47l0.007-0.002C121.025,98.574,120.003,98.094,118.292,98.456z"/>
	<g>
		<path fill="#422918" d="M122.744,100.942c-2.023,0.689-5.302,1.35-9.087,0.47c-1.841-0.426-3.803-1.201-5.802-2.541l-4.058-3.041
			c1.361-1.142,2.558-1.388,2.558-1.388c-1.681,0.133-2.766,0.766-3.466,1.498c-0.009,0.003-0.009,0.003-0.009,0.007
			c-1.138,1.19-1.278,2.645-1.278,2.645c0.511-0.963,1.088-1.688,1.656-2.268c0.669,0.658,2.203,2.057,4.35,3.36
			c1.802,1.098,4.063,2.088,6.575,2.535c0.389,0.098,0.95,0.183,1.786,0.241c0.127,0.009,0.257,0.019,0.388,0.021
			c0.308,0.013,0.614,0.007,0.912-0.002c0.1-0.007,0.198,0,0.301-0.01c0.378-0.024,0.744-0.073,1.099-0.132l0.088,0.009
			c1.979-0.278,4.048-0.988,6.149-2.341C124.906,100.005,124.111,100.475,122.744,100.942z"/>
	</g>
</g>
</svg>
